Skip to content

Security: TinyMCE spellchecker security fix for CVE-2012-6112 / 2.11.9 #5287

Merged
merged 1 commit into from Jan 24, 2013

2 participants

@taca
taca commented Jan 24, 2013

This is TinyMCE spellchecker security fix for CVE-2012-6112 from
tinymce/tinymce_spellchecker_php@2291018.

@leofeyer leofeyer merged commit 6662ebe into contao:hotfix/2.11.9 Jan 24, 2013
@taca taca deleted the taca:tinymce-CVE-2012-6112/2.11.9 branch Oct 29, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.